## vim-nftables 0.20200629

=== debian/changelog ===
vim-nftables (0.20200629-9) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Marking vim-nftables multi-arch foreign.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 19:53:46 +0100

vim-nftables (0.20200629-8) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:36:42 +0200

vim-nftables (0.20200629-7) experimental; urgency=medium

  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 May 2025 18:18:46 +0200

vim-nftables (0.20200629-6) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:46:14 +0100

vim-nftables (0.20200629-5) sid; urgency=medium

  * Updating source url in copyright.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Feb 2025 21:15:36 +0100

vim-nftables (0.20200629-4) sid; urgency=medium

  * Updating vcs fields.
  * Updating email address.
  * Trimming changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Feb 2025 23:39:26 +0100

vim-nftables (0.20200629-3) sid; urgency=medium

  * Removing watch file as no proper tags or releases are available
    upstream.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:18:47 +0200

vim-nftables (0.20200629-2) sid; urgency=medium

  * Updating to standards-version 4.7.0.
  * Using codename in changelog instead of suitename.

 -- Daniel Baumann <daniel@debian.org>  Sun, 21 Apr 2024 21:49:44 +0200

vim-nftables (0.20200629-1) sid; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Fri, 08 Mar 2024 22:12:06 +0100
