=== debian/control ===
Source: vim-nftables
Section: editors
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/nfnty/vim-nftables
Vcs-Browser: https://forgejo.debian.net/vim/vim-nftables
Vcs-Git: https://forgejo.debian.net/vim/vim-nftables

Package: vim-nftables
Section: editors
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 vim-addon-manager,
Description: syntax highlighting for nftables configuration files
 The vim-nftables package provides filetype detection and syntax highlighting
 for nftables configuration files.
 .
 As per the Debian vim policy, installed addons are not activated
 automatically, but the "vim-addon-manager" tool can be used for this purpose.
